.top-img {
	max-height: 368px;
	overflow: hidden;
	margin-bottom: 80px;
}
.top-img img {
	width: 100%;
}

.vication .flight-hotel .tabs-content {
	height: 687px;
	min-height: 780px;
}

.vication .flight-hotel .nano {
	max-height: none;
	/*height: inherit !important;*/
}

.vication .flight-hotel {
	padding: 80px 0 80px 0;
}

.vication .flight-hotel .tabs-content .content .item {
	background: white;
	border-radius: 5px;
	border-bottom: 3px solid white;
	padding: 20px;
	margin-bottom: 0;
	cursor: pointer;
	height: 100%;.vication .flight-hotel .tabs-content
}

.vication .flight-hotel .tabs-content {
	background: none;
}

.vication .flight-hotel .nano .nano-content {
	padding-right: 0;
}

.vication .flight-hotel .tabs-content {

	padding: 0;
}
.vication .open .blok {
	width: 100%;
	display: block;
	padding: 10px;
	background: white;
	font-size: 21px;
	font-weight: 500;
	letter-spacing: 0px;
	border-top: solid 3px gainsboro;
	margin-top: 6px;
}

.vication .open .blok:hover {
	text-decoration: none;
	color: #f2551d;
}

.vication .open .item {
	padding: 46px;
	background: #f5f5f5;
	border: solid 5px white;
	border-top: 0px;
	border-bottom: 0px;
	border-bottom: solid 5px white;
}

.vication .open  ul {

	padding: 0;
}
.vication .open {
	margin: 45px;
}

.all-vication .big-title {
	margin-bottom: 52px;
	color: #f2551d;
	margin-top: 40px;
}
.all-vication .tours {
	padding: 60px 0 80px 0;
	background: rgba(29, 130, 230, 0.09);
}

.all-vication .flight-hotel .tabs {
	/*padding: 212px 0 80px 0;*/
}

.more {
	font-size: 15px;
	text-decoration: underline;
	font-weight: 500;
	letter-spacing: 0;
	color: #f2551d;
	text-align: left;
	padding-left: 36px;
}
.rezume .owl-carousel {

}
.rezume .space {
	margin-top: 36px;
}

.rezume .destinations .pattern {

	padding: 220px 0 80px 0;
}

.rezume .destinations .item {
	cursor: pointer;
	margin: 0 !important;
	margin-bottom: 33px !important;
}

@media screen and (max-width: 480px) {
	.vication .flight-hotel .tabs-content {
		/*padding: 15px;*/
	}

	.vication .clearfix {
		max-width: 300px !important;
	}
	.form_contact input[type=text]{
		width: 110px;
	}
	.footer_contact{
		height: 119px !important;
	}
	.lid{
		width:100% !important;
	}
	.cont_tel{
		text-align: center;
	}
}
@media screen and (max-width: 480px) {
	#myCarousel .item {
	    height: 260px !important;
        border: none;
	}
	.vacationTabs #myCarousel .item {
	    height: 140px !important;
	}
	.vication .flight-hotel .tabs-content{
		min-height: 680px !important;
	}
}
@media screen and (min-width: 1200px) {
	
	.cont_details{
	text-align: left;
}
.cont_details_right{
	text-align: right;
}
}
.footer_contact{
    position: fixed;
    width: 100%;
    height: 88px;
    background-color: rgba(106, 170, 66, 0.84);
    bottom: 0;
    z-index: 9;
    text-align: center;
}
.error_message{
	color:red;
	display:none;
}
.contact_submit{
    height: 35px;
    font-size: 16px;
    color: white !important;
    background-color: #0181e4 !important;
    background-image: none;
}
.form_contact input[type=text]{
    height: 35px;
    padding: 10px;
    color: black;
    font-size: 15px;
    margin-left: 2px;
    margin-bottom: 7px;
    border: none;
}
.form_contact input[type=text]::-webkit-input-placeholder ,.form_contact input[type=text]:-moz-placeholder,.form_contact input[type=text]::-moz-placeholder,.form_contact input[type=text]:-ms-input-placeholder {
	color:  #999999;;
}


.footer_contact .text{
    color: white;
    font-size: 15px;
    margin-bottom: 5px;
    font-weight: 600;
}
.lid{
	display: inline-block;width: 90%;padding-top: 10px;
}
.icon_phone{
	    width: 23px;
    margin-left: 8px;
    margin-bottom: 5px;
}

